local t = Def.ActorFrame {};
	t[#t+1] = Def.Quad {
			InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,color("#000000"));
			OnCommand=cmd(sleep,1.3;smooth,0.4;diffusealpha,0;);
	};
	
	t[#t+1] = LoadActor("ScreenFilter");

return t